異動で違う部署に配属になりました。
使用するPCがいままでWindows98SE(IEは5.5)だったんですが、
新しいところでは全てのPCがWindows95です(IEは4.0)です。
PC1台を何人かで共有するので、OutlookExpressが古いと
「ユーザーの切り替え」ができず、不便です。
Windows95のPCにIE5.5(Outlook5.50.4133.2400)をインストール
しても問題ないでしょうか?
宜しくお願いします。

A 回答 (4件)

現状がWin95+IE4.0との事ですから、IE5.5SP2は可能です。



IE6.0に関してですが、動作は重くなりませんが、一部不具合があります。

1.スタイルシートでスクロールバーに色を設定させたHPを見ても、色が反映されず、グレーのまま。
2.テーブルタグで囲まれた文章がセンタリングされて見えてしまう。
(このページもセンタリングされて見えます)
    • good
    • 0
この回答へのお礼

minchinton様。回答ありがとうございます。
本日IE5.5SP2をインストールしました。おっしゃるように6.0は
まだ不安定かと思い、また、OSもWin95ですのでインストールしていません。ありがとうございます。

お礼日時:2001/09/24 20:04

ストレートに4→5,5や6だと動作しないことがありますね。

まあ、win95のOSRにもよりますけど・・・
IEは、バージョンが上がるごとに、OSコアに直接働きかける構造に進化?しています。そのため、一気にバージョンアップすると、動作不良を起こすこともあります。
ということで、IE4→5→5,5が良いかな?

まあ、絶対になると言うことではないので、やっても良いですよ。ただ、前々から不具合がある場合は止めましょう。この場合は、一度OSをクリーンインストールしてからアップデートするのが良いです。
IE6は止めた方が良いです。はっきり言ってIE6はXPのために作られたものですから、下位のバージョンでは動作が重い、機能性が十分に発揮できないなどあまり良いものではないです。
少なくとも数ヶ月後ぐらいまで待つべきでしょう。
    • good
    • 0
この回答へのお礼

parts様。回答ありがとうございます。
本日IEの5.01をインストール後、5.5をインストールしました。
とりあえずアウトルックエクスプレスの使い勝手が良くなり、ウィルス対策も
できた(?)ので後は不具合が起こらないことを祈るのみです。
ありがとうございました。

お礼日時:2001/09/24 20:00

#1の方の回答に補足です。


IE4は、今話題の「W32Nimda」ウイルスの危険があります。
IE5.5SP2かIE6にバージョンアップされる事をお勧めします。
    • good
    • 0
この回答へのお礼

sekiya-h様。回答ありがとうございます。
本日5.5SP2をインストールしました。日経クリックという雑誌についていた
CD-ROMにIE5.5が入っていたのですが、これがSP2かどうかわから
なかったので、とりあえずwebからSP2をダウンロードしてインストールし
ました。ありがとうございました。

お礼日時:2001/09/24 19:56

動作が重いのを我慢すれば、特に問題はないと思います。


私は、Pentium 120MHzで使っています。(メインではありませんが。)
    • good
    • 0
この回答へのお礼

kazu-kun様。うちのこのPCもPentiumです。本日IE5.5SP2をインストールしました。もとは4.0でしたので、念のため5.01をCD-ROM(雑誌に付属)からインストールした後、5.5SP2をwebからダウンロードしてインストールしましたので15分程度かかりましたが、今のところ問題はなさそうです。(まだ使ってないからあたりまえですが。。。)ありがとうございます。

お礼日時:2001/09/24 19:53

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!

このQ&Aを見た人が検索しているワード


おすすめ情報